@charset "UTF-8";

@media screen and (min-width: 800px) {
* {padding: 0; margin: 0; text-decoration: none; list-style-type: none;}
body {background: #eee;font-family: fot-tsukuardgothic-std, sans-serif;font-weight: 400;font-style: normal; font-size: 1vw; color: #000;}
h1 {font-family: ab-kokoro-no1, sans-serif;font-weight: 400;font-style: normal;}
img {max-width: 100%; height: auto; vertical-align: bottom;}
a:link { text-decoration: none;}
a:visited { text-decoration: none;}
a:hover { text-decoration: none;}
a:active { text-decoration: none;}
a:link,a:visited,a:hover,a:active {-webkit-transition: all .6s; transition: all .6s; }
a:hover { opacity: .4;}


#loading { position: absolute; top: 0; left: 0; z-index: 10; display: block; width: 100%; height: 100%; background: #ff0081; -webkit-transition: all 1s; transition: all 1s; }
#loading.ready { left: 100%; -webkit-transition: all 1s; transition: all 1s; }

.sp {display: none;}
.pc {display: block;}

.wrap {position: relative; z-index: 1; width: 30vw; margin: auto; background: #fff; overflow-x: hidden;}
section { margin: 5vw auto 0; text-align: center;}

header .bgarea {background: #ff0081; overflow: hidden; overflow: hidden; margin: 0 auto; text-align: center;}
.ttlimg { display: block; width: 90%; border-radius: 1vw; background: #fff; color: #000; font-weight: bold; padding: 2vw	0; margin: 2vw auto; text-align: center;}
.ttlimg  img {width: 70%!important; height: auto;}
header .bgarea h1 {color: #fff; margin: 0 auto; font-size: 300%;}
header .bgarea h2 {line-height: 1.5; margin: 2vw auto ; font-size: 150%;}
header .bgarea h2 span {display: inline-block; color: #fff;background: linear-gradient(transparent 90%, yellow 100%);}
header .bgarea2 {background: linear-gradient(to bottom,#FFFBE8 0%, #FFF3BE 100%); padding-bottom: 2vw;}

.cta .cell { display: block; width: 83%; margin: 1vw auto 0; border: dotted 1px #000; background: linear-gradient(to bottom,#FFFFFF 0%, #EBEBEB 100%); text-align: center; padding: 1vw; box-sizing: border-box; border-radius: 1vw;}
.cta .cell h2 { font-size: 130%; line-height: 1.5;}
.cta .cell .week { font-size: 110%; line-height: 1.5;}
.cta .cell .week .red{ color: red; font-weight: bold; display:inline;}
.cta .cell a.soudan {background: linear-gradient(to right,#D6B321 0%, #B59610 100%); display: block; margin: 1vw auto 0; padding: .3vw 3vw; width: max-content; color: #fff; font-size: 130%; border-radius: 1vw;}
.cta .cell a.kashidashi {background: linear-gradient(to right,#E27E0C 0%, #B57C10 100%); display: block; margin: 1vw auto 0; padding: .3vw 3vw; width: max-content; color: #fff; font-size: 130%; border-radius: 1vw;}
.cta .cell a.soudan:after,.cta .cell a.kashidashi:after {content:"▶︎"; color: #fff; padding-left: .6em; font-size: 70%; position: relative; right: 0; top: 0; bottom: 0; margin: auto;}
.cta .tel { display: block; width: 83%; margin: 1vw auto 0; border: dotted 1px #000; background: linear-gradient(to bottom,#FFFFFF 0%, #EBEBEB 100%); text-align: center; padding: 1vw; box-sizing: border-box; border-radius: 1vw;}
.cta .tel h2 { font-size: 130%;}
.cta .tel a { color: #000; font-size: 200%; font-weight: bold; display: flex; justify-content: center; align-items: center;}
.cta .tel a span:first-child { width: 2vw; height: 2vw; display: flex; justify-content: center; align-items: center; margin-right: 1vw; border-radius: 50%; background: #ff0081;}
.cta .tel a span:first-child svg { fill:#fff; width: 1.2vw; height: auto;}
.cta .tel .holiday {font-size: 80%; line-height: 1.5;}
.cta .tel .guide {font-size: 90%; font-weight: bold; line-height: 1.5;}
.cta .tel a .tel-btn { display: inline-flex; align-items: center; gap: 8px; text-decoration: none; font-weight: bold; color: #333;}
.cta .tel a .tel-icon { width: 28px;height: 28px;}
.company{ margin: 1vw; text-align: center;}


.sec1 {}
.sec1 .container {}
.sec1 .container h2 { font-family: ab-kokoro-no1, sans-serif; font-weight: 700; font-style: normal; font-size: 160%; line-height: 1.8em; margin-bottom: 5vw;}
.sec1 .container h2 span { display: inline-block;background: linear-gradient(transparent 90%, yellow 100%);}
.sec1 .container h3 { font-size: 250%; margin-bottom: 1vw;}
.sec1 .container img { display: block; width: 96%; height: auto; margin: auto;}


.sec2 {}
.sec2 .container { background: #ff0081;}
.sec2 h2 {font-size: 250%; line-height: 1; margin-bottom: 3vw; color: #fff;}
.sec2 .container img { display: block; width: 96%; height: auto; margin: auto;}
.sec2 #checkcont { width: 90%; margin: 0 auto; padding-bottom: 3vw; text-align: center;}
.sec2 #checkcont .cell { position: relative; display: block; margin: 4vw 0 2vw; padding: 0 1vw 2vw;background: #fff;}
.sec2 #checkcont .cell h2 { position: relative; top: -1vw;background: #FFD010;border-radius: 1vw;color: #000;text-align: center;font-size: 130%;width: max-content;margin: 0 auto;padding: .5vw 1vw;}
.sec2 #checkcont .cell .q {font-size: 150%; line-height: 1.3; margin: 3vw auto;}
.sec2 #checkcont .cell .a {}
.sec2 #checkcont .cell .a a { position: relative; background: url(images/check_off.png) no-repeat center left; background-size: 1.5vw auto; width: 30%; display: inline-block; font-size: 120%; font-weight: bold; color: #000; text-align: left; text-indent: 2vw;}
.sec2 #checkcont .cell .a a.on { position: relative; background: url(images/check_on.png) no-repeat center left; background-size: 1.5vw auto; width: 30%; display: inline-block; font-size: 120%; font-weight: bold; color: #000; text-align: left; text-indent: 2vw;}
.sec2 #checkcont .result { color: #fff;}
.sec2 #checkcont .resNum { font-size: 220%;}

.sec3 {}
.sec3 .container {}
.sec3 h2 { font-size: 250%; line-height: 1; margin-bottom: 3vw; color: #000;}
.sec3 img { display: block; width: 90%; height: auto; margin: auto;}

.btmsec {}
.btmsec .cell { width: 90%; margin: 0 auto 3vw;}
.btmsec h2 { background: #ff0081; font-size: 200%; padding: .5vw 0; line-height: 1; margin-bottom: 3vw; color: #fff;}
.btmsec .pan {background: #FFD010; border-radius: 1vw; color: #000; text-align: center; font-size: 130%; width: max-content; margin: 0 auto 2vw; padding: .5vw 1vw;}
.btmsec h3 { display: flex; justify-content: flex-start; align-items: center; width: 100%; margin-bottom: 2vw;}
.btmsec p { text-align: left; font-size: 110%; line-height: 1.4; display: block; margin-bottom: 2vw;}
.btmsec h3 span:first-child {width: 10vw; margin-right: 1vw;}
.btmsec h3 span:last-child {width: 90vw; text-align: left; line-height: 1.3em; font-size: 130%;}
.btmsec h4 { text-align: center; font-size: 120%; margin: 2vw auto;}
.btmsec .cntheader { display: block; text-align: center; margin: 0 auto 1vw;}
.btmsec .cntheader span:first-child { display: block; margin: 0 auto; text-align: center; text-align: center; width: 4vw; height: auto;}

.form {}
.form {background: #ff0081; overflow: hidden; padding-bottom: 3vw;}
.form h2 {font-size: 220%; line-height: 1; margin: 3vw auto; color: #fff; width: max-content; padding: .5vw 1vw; border-top: solid 1px #fff;  border-bottom: solid 1px #fff; }
.form form {width: 90%; margin: auto;}
.form form .cell { text-align: left; color: #fff; margin-bottom: 1vw; font-size: 130%;}
.form form .cell p {display: block; margin-bottom: .5vw;}
.form form .cell input[type="number"] { width: 8em; padding: .5vw; margin-right: 1em; font-size: 100%;}
.form form .cell input[type="radio"] { width: auto; padding: .5vw; margin-right: 1em; font-size: 100%;}
.form form .cell input[type="text"],textarea { width: 90%; padding: .5vw; font-size: 100%;}
.form form .cell select { padding: .5vw; font-size: 100%;}
.form form .submit input[type="submit"] {font-family: fot-tsukuardgothic-std, sans-serif;font-weight: 700;font-style: normal; font-size: 130%; background: #FFD010; border: 0; padding: .5vw 1vw; }


footer {background: linear-gradient(to bottom,#FFFBE8 0%, #FFF3BE 100%); padding: 2vw 0;}
}
